/* Presentation Stylesheet */ 
/*To eliminate margins on the page*/
.margin {margin-left: 0px; margin-top: 0px;}

/*Link styles*/
body a {
color: #003399;
text-decoration: underline;
}
body a:visited {
color: #003399;
text-decoration: underline;
}
body a:hover {	
text-decoration: none;
color: #3366CC;
}
.navbar {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-repeat : no-repeat;	
}
.navbar a {	
	color: #333333;
	text-decoration: none;
}
.navbar a:visited {
	color: #333333;
	text-decoration: none;
	}
.navbar a:hover {
	color: #3366CC;
	text-decoration: none;
	}
.hotlinks {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.hotlinks a {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
color: #003399;
	text-decoration: none;
	text-decoration: none;
}
.hotlinks a:visited {
color: #660066;
text-decoration: none;
}

.hotlinks a:hover {
color: #3366CC;}

#sidelinks {
font-family: Helvetica, Arial, Verdana, sans-serif;
margin: 10px; 
font-size: 9pt; 
line-height: 125%; 
font-weight: bold; 
color: #FAB700;
}

#sidesublinks {	
font-family: Helvetica, Arial, Verdana, sans-serif;	
font-size: 9pt; 
line-height: 125%;	
color: #FAB700;
text-decoration: none;	
font-weight: normal; 
margin-top: 0;}

#sidesublinks a {
color: #003399;
text-decoration: none;	
}

#sidesublinks a:visited {	
color: #660066;
text-decoration: none;	}

#sidesublinks a:hover {	
color: #3366CC;
}

#ftr * {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: plain;
	color: #333333;
}

#ftr a {
text-decoration: none;
}

#ftr a:visited {
text-decoration: none;
color: #666666;
}

#ftr a:hover {
text-decoration: underline;
}

/*Text styles*/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	line-height: 18pt;
	font-style: normal;
	font-weight: bold;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-style: normal;
	font-weight: bold;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 11pt;
	font-style: normal;
	font-weight: bold;
}

body dt {margin-top: 10px;}	

.smallgray {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #686868;
}
.content 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #333333;
}
.boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #ffffff;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #000000;
}
.boldred {color: #CC0000;
font-weight: bold;}

.shaded {
	background-color : #eaeaea;
	padding: 2px;
}
#sidesubhead {
font-family: Helvetica, Arial, Verdana, sans-serif;
margin: 10px; 
font-size: 9pt; 
line-height: 125%; 
font-weight: bold; 
color: #333333;
}